Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003062Zandronum[All Projects] Bugpublic2017-04-16 15:302017-08-12 21:25
ReporterZombie 
Assigned ToTorr Samaho 
PriorityhighSeverityblockReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformLinuxOSUbuntuOS Version10.04 x86-64
Product Version3.0-beta 
Target VersionFixed in Version 
Summary0003062: No Linux build of Zan 3.0 r170416-0710
DescriptionClient binary cannot be obtained for Zandronum, please check the location given in the configuration.

/opt/var/public/Linux/Games/Zandronum/testing/3.0-alpha-r170416-0710
doesn't contain Zandronum executable is downloadable by Doomseeker
Steps To ReproduceRunning DoomSeeker for Linux, attempt to start a game using r170416-0710
Attached Files

- Relationships

-  Notes
User avatar (0017179)
Torr Samaho (administrator)
2017-04-17 19:23

The Linux builds should be available by now.
User avatar (0017180)
AOSP (reporter)
2017-04-17 19:36

They are.
User avatar (0018170)
Zombie (reporter)
2017-08-12 21:25

This is now an issue with the latest build of 5.0

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-04-16 15:30 Zombie New Issue
2017-04-17 19:23 Torr Samaho Note Added: 0017179
2017-04-17 19:36 AOSP Note Added: 0017180
2017-04-18 06:08 Torr Samaho Status new => resolved
2017-04-18 06:08 Torr Samaho Resolution open => fixed
2017-04-18 06:08 Torr Samaho Assigned To => Torr Samaho
2017-08-12 21:25 Zombie Note Added: 0018170
2017-08-12 21:25 Zombie Status resolved => feedback
2017-08-12 21:25 Zombie Resolution fixed => reopened






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker